
Redmine - Patch #21692

Azerbaijani language file

2016-01-11 09:11 - Emin Mastizada

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Hello, I'm from Mozilla Azerbaijani L10n Team, and recently we have seen a lot bugs in Azerbaijani localization of redmine (even

Language name :D). I would like to fix them and commit for future releases. Need access for that.

Related issues:

Related to Redmine - Defect #23044: Typo in Azerbaijani general_lang_name Closed

History

#1 - 2016-01-11 09:20 - Go MAEDA

Thanks for your contribution. Could you please send a patch file for config/locales/az.yml?

#2 - 2016-01-12 12:30 - Toshi MARUYAMA

- Subject changed from Commit permission for Azerbaijani language file to Azerbaijani language file

- Category changed from I18n to Translations

- Status changed from New to Needs feedback

#3 - 2016-03-31 14:39 - Go MAEDA

- Status changed from Needs feedback to Closed

No feedback for months. I am closing this issue.

I am looking forward to your patch.

#4 - 2016-06-13 03:13 - Go MAEDA

- Related to Defect #23044: Typo in Azerbaijani general_lang_name added
